/* @group base */

@import url('webfonts.css');

section, article, header, footer, nav, aside, hgroup { position: relative; display: block; }

* { margin: 0; padding: 0; }

html, body { height: 100%; }

body { color: #cecece; font-family: Arial, Helvetica, sans-serif; font-size: 13px; background: #20282d url(../img/bg_pattern.png) repeat top left; }

img, a img { border: 0; }

ul, ol, li { list-style-type: none; }

.left { float: left; }

.right { float: right; }

.clear { clear: both; }

.accessibility { display: none; }

.hidden { display: none; }

table.bordered { border:1px solid #ffffff; border-collapse:collapse; }

	table.bordered td { padding:2px; }

/* @end */

/* @group layout */

#main { min-height: 1067px; min-width: 990px; background: url(../img/bg_main.png) top left repeat-x transparent; }

	.logo { height: 338px; }
	
		.logo h1 { padding: 54px 20px; }
		
			.logo h1 a:link, #main header h1 a:visited { font-family: 'AdobeGaramondProRegular'; color: #4c4c4c; font-size: 48px; font-weight: bold; text-decoration: none; }
	
			.theme1 { background: url(../img/bg_theme1.jpg) bottom left repeat-x transparent; }
			.theme2 { background: url(../img/bg_theme2.jpg) bottom left repeat-x transparent; }
			.theme3 { background: url(../img/bg_theme3.jpg) bottom left repeat-x transparent; }
			.theme4 { background: url(../img/bg_theme4.jpg) bottom left repeat-x transparent; }
			.theme5 { background: url(../img/bg_theme5.jpg) bottom left repeat-x transparent; }
			.theme6 { background: url(../img/bg_theme6.jpg) bottom left repeat-x transparent; }
			.theme7 { background: url(../img/bg_theme7.jpg) bottom left repeat-x transparent; }
			.theme8 { background: url(../img/bg_theme8.jpg) bottom left repeat-x transparent; }
			.theme9 { background: url(../img/bg_theme9.jpg) bottom left repeat-x transparent; }
			.theme10 { background: url(../img/bg_theme10.jpg) bottom left repeat-x transparent; }

	#content { top: 160px; width: 974px; z-index: 1; }
	
		#content header { padding: 0 359px 45px 20px; }
		
		#text { float: left; width: 540px; padding-left: 20px; }
		
		#aside { float: right; width: 354px; }
		
		#content footer { clear: both; }
		
			#content footer p { display: none; }
		
	#portrait { position: absolute; top: 0; left: 615px; width: 365px; padding-top: 48px; z-index: 3; }
		
		.outer-portrait { padding: 6px 5px 0 5px; background: url(../img/bg_portrait.png) top left no-repeat transparent; }
			
			.inner-portrait { width: 354px; height: 284px; overflow: hidden; }
				
				.inner-portrait img { display: block; }
				
		.outer-quote { padding: 0 5px 14px 5px; background: url(../img/bg_quote.png) bottom left no-repeat transparent; }
		
			.inner-quote { width: 354px; }
			
				.inner-quote blockquote { font-family: 'AdobeGaramondProRegular'; font-size: 28px; line-height: 28px; font-weight: bold; color: #fff; padding: 22px 22px 10px 22px; }
				
				.inner-quote .legend { display: block; font-size: 15px; color: #fff; text-align: right; padding: 0 40px 14px; }
				
	#impressum { position: absolute; top: 345px; left: 976px; }
		
/* @end */

/* @group colors */

.marine { background-color: #293540; }

/* @end */

/* @group navigation */

#navigation { position: absolute; top: 363px; left: 0; }

#nav { position: relative; background: #c1c2c2; width: 674px; height: 29px; }

	#nav a { text-decoration: none; font-weight: bold; }

	#nav li { float: left; }
	
		/*--- main navigation ---*/
	
		#nav li a:link, #nav li a:visited { display: block; color: #20282d; font-size: 16px; line-height: 29px; vertical-align: middle; padding: 0 18px 0 20px; }
		
		#nav li:hover a, #nav li:focus { background-color: #6c8290; color: #fff; text-decoration: none; }
		
		/*--- sub navigation ---*/
		
		#nav ul { background: #6c8290; padding: 10px 0; z-index: 100; }
		
			#nav ul li {  }
		
			#nav ul li a:link, #nav ul li a:visited { float: none; display: inline; color: #cecece; font-size: 14px; line-height: 24px; padding: 0 20px; white-space: nowrap; border-right: 1px solid #cecece; }
			
			#nav ul li a:hover { color: #fff; }
			
				#nav ul li:last-child a, #nav ul li a.last { border-right: 0 none; }
		
	/*--- DROPDOWN ---*/
	
	#nav ul { position: absolute; left: -9999px; width: 620px; }
	
		#nav ul li { float: left; }
	
	#nav li:hover ul { left: 0; }
/* @end */

/* @group content */

h1, h2, h3, h4 { }

h1 { font-size: 30px; font-weight: normal; color: #cecece; }

a:link, a:visited { color: #cecece; text-decoration: underline; }

a:hover { text-decoration: none; }

p { line-height: 16px; padding-bottom: 16px; }

/* @end */

/* @group we-editmode */

.inner-portrait>table { width: 100%; }

.legend input { padding: 2px 4px; border: 1px solid #006db8; background-color: #fff; width: 260px; }

#content header input { color: #cecece; font-size: 30px; font-weight: bold; width: 522px; padding: 4px 8px; border: 1px solid #006db8; background-color: transparent; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; }

#content header input:focus { background-color: #fff; color: #20282d; }

/* @end */